<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars_t.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>Tangents&#160;:&#160;<a class="el" href="class_tri_lib_1_1_mesh_data.html#ad3cb49545875c3ff141a34a3ea56c066">TriLib.MeshData</a>, <a class="el" href="class_tri_lib_1_1_morph_data.html#a002b350edb80a7c511490c67ba862e1a">TriLib.MorphData</a></li>
<li>target&#160;:&#160;<a class="el" href="classcakeslice_1_1_material_switcher.html#a6bb0b4b6b270826e4811b293be125643">cakeslice.MaterialSwitcher</a></li>
<li>TargetRealtimeFast&#160;:&#160;<a class="el" href="class_tri_lib_1_1_assimp_process_preset.html#a3766fd723959923c3aeb322955e9c217">TriLib.AssimpProcessPreset</a></li>
<li>TargetRealtimeMaxQuality&#160;:&#160;<a class="el" href="class_tri_lib_1_1_assimp_process_preset.html#abd88b1e92c830d15052c05a040feaefa">TriLib.AssimpProcessPreset</a></li>
<li>TargetRealtimeQuality&#160;:&#160;<a class="el" href="class_tri_lib_1_1_assimp_process_preset.html#a3dcb270244e40352702b34f0ab35a212">TriLib.AssimpProcessPreset</a></li>
<li>text&#160;:&#160;<a class="el" href="struct_contextual_menu_entries.html#aea82565605ef31e33c3dbb13a4114487">ContextualMenuEntries</a></li>
<li>TextureCompression&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_options.html#aa07a4902af66ef296b49062ec02fb687">TriLib.AssetLoaderOptions</a></li>
<li>TextureFilterMode&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_options.html#ab30b2ccc9e84574576f3060eb7a9d89c">TriLib.AssetLoaderOptions</a></li>
<li>Themes&#160;:&#160;<a class="el" href="class_doxygen_window.html#a2dfb0ba26737a0e996797c2848cc2fc0">DoxygenWindow</a></li>
<li>ThirdPersonControllerPrefab&#160;:&#160;<a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader_sample.html#abf50c55c39b0f8fb5ea719b514489ee9">TriLib.Extras.AvatarLoaderSample</a></li>
<li>Timeout&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_downloader.html#a7a404fe325deaf478e7d54055fc2e2cf">TriLib.AssetDownloader</a></li>
<li>TranslationValue&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_advanced_config.html#aa44eafdd68ed91838c6babce3edc68ac">TriLib.AssetAdvancedConfig</a></li>
<li>Triangles&#160;:&#160;<a class="el" href="class_tri_lib_1_1_mesh_data.html#a59bf121ac5c6f5d05c6b42dcdadbd8d0">TriLib.MeshData</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Dec 20 2021 15:24:23 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
